Versions Packages Information History Related Badges Report

Packages for perl:mro-compat

179 package(s) known

perl-mro-compat

0.13 (0.13-r0)

perl-mro-compat-doc

0.13 (0.13-r0)
AlmaLinux 8
AppStream

perl-MRO-Compat

0.13 (0.13-4.el8)
AlmaLinux 8
AppStream

perl-MRO-Compat

0.13 (0.13-5.module_el8.1.0+6019+b22674e1)
AlmaLinux 8
AppStream

perl-MRO-Compat

0.13 (0.13-5.module_el8.3.0+6149+d2c5d96d)
AlmaLinux 8
AppStream

perl-MRO-Compat

0.13 (0.13-5.module_el8.6.0+2766+8bf0b7ce)
AlmaLinux 9
AppStream

perl-MRO-Compat

0.13 (0.13-15.el9)

perl-mro-compat

0.13 (0.13-r0)

perl-mro-compat-doc

0.13 (0.13-r0)

perl-mro-compat

0.13 (0.13-r0)

perl-mro-compat-doc

0.13 (0.13-r0)

perl-mro-compat

0.13 (0.13-r0)

perl-mro-compat-doc

0.13 (0.13-r0)

perl-mro-compat

0.13 (0.13-r0)

perl-mro-compat-doc

0.13 (0.13-r0)

perl-mro-compat

0.13 (0.13-r1)

perl-mro-compat-doc

0.13 (0.13-r1)

perl-mro-compat

0.13 (0.13-r2)

perl-mro-compat-doc

0.13 (0.13-r2)

perl-mro-compat

0.13 (0.13-r2)

perl-mro-compat-doc

0.13 (0.13-r2)

perl-mro-compat

0.13 (0.13-r2)

perl-mro-compat-doc

0.13 (0.13-r2)

perl-mro-compat

0.15 (0.15-r0)

perl-mro-compat-doc

0.15 (0.15-r0)

perl-mro-compat

0.15 (0.15-r0)

perl-mro-compat-doc

0.15 (0.15-r0)

perl-MRO-Compat

0.13 (0.13-alt2)

perl-MRO-Compat

0.13 (0.13-alt2)

perl-MRO-Compat

0.15 (0.15-alt1)

perl-MRO-Compat

0.12 (0.12-2.5.amzn1)
  • Summary:
    Mro::* interface compatibility for Perls < 5.9.5
  • Category:
    • Development/Libraries
  • License:
    • GPL+ or Artistic
  • Links(s):

perl-mro-compat

0.13 (0.13-1)
Apertis v2020
v2020/development

libmro-compat-perl

0.13 (0.13-1)
Apertis v2021
v2021/development

libmro-compat-perl

0.13 (0.13-1co1)
Apertis v2022
v2022/development

libmro-compat-perl

0.13 (0.13-1co1)
Apertis v2023 Development
v2023dev1/development

libmro-compat-perl

0.13 (0.13-1co1)
Arch
community

perl-mro-compat

0.15 (0.15-1)

perl-mro-compat

0.15 (0.15-1.0)

perl-mro-compat

0.15 (0.15-1.0)

perl-mro-compat

0.15 (0.15-1.0)

perl-mro-compat

0.15 (0.15-1)

perl-mro-compat

0.15 (0.15-1)
Artix
galaxy

perl-mro-compat

0.15 (0.15-1)
  • Summary:
    mro::* interface compatibility for Perls < 5.9.5
  • Licenses:
    • PerlArtistic
    • GPL
  • Links(s):
CentOS 8
AppStream

perl-MRO-Compat

0.13 (0.13-4.el8)
CentOS 8
AppStream

perl-MRO-Compat

0.13 (0.13-5.module_el8.1.0+229+cd132df8)
CentOS 8
AppStream

perl-MRO-Compat

0.13 (0.13-5.module_el8.4.0+646+45e06e4a)
CentOS Stream 8
AppStream

perl-MRO-Compat

0.13 (0.13-4.el8)
CentOS Stream 8
AppStream

perl-MRO-Compat

0.13 (0.13-5.module_el8.1.0+229+cd132df8)
CentOS Stream 8
AppStream

perl-MRO-Compat

0.13 (0.13-5.module_el8.4.0+646+45e06e4a)
CentOS Stream 8
AppStream

perl-MRO-Compat

0.13 (0.13-5.module_el8.6.0+1070+343f8e3c)
CentOS Stream 9
AppStream

perl-MRO-Compat

0.13 (0.13-15.el9)

MRO-Compat

0.15

MRO-Compat

0.15
CRUX 3.5
contrib

p5-mro-compat

0.13
CRUX 3.6
contrib

p5-mro-compat

0.15

perl-MRO-Compat

0.15 (0.15-1)
Devuan 3.0
beowulf/main

libmro-compat-perl

0.13 (0.13-1)
Devuan 4.0
chimaera/main

libmro-compat-perl

0.13 (0.13-1)
Devuan Unstable
unstable/main

libmro-compat-perl

0.15 (0.15-1)

perl-MRO-Compat

0.11 (0.11-2.el6)
  • Summary:
    Mro::* interface compatibility for Perls < 5.9.5
  • Category:
    • Development/Libraries
  • License:
    • GPL+ or Artistic
  • Links(s):

perl-MRO-Compat

0.12 (0.12-2.el7)
EuroLinux 8
appstream

perl-MRO-Compat

0.13 (0.13-4.el8)
  • Summary:
    Mro::* interface compatibility for Perls < 5.9.5
  • Category:
    • Development/Libraries
  • License:
    • GPL+ or Artistic
  • Links(s):
EuroLinux 8
appstream

perl-MRO-Compat

0.13 (0.13-5.module+el8.1.0+2926+ce7246ad)
  • Summary:
    Mro::* interface compatibility for Perls < 5.9.5
  • Category:
    • Development/Libraries
  • License:
    • GPL+ or Artistic
  • Links(s):
EuroLinux 8
appstream

perl-MRO-Compat

0.13 (0.13-5.module+el8.3.0+6718+7f269185)
  • Summary:
    Mro::* interface compatibility for Perls < 5.9.5
  • Category:
    • Development/Libraries
  • License:
    • GPL+ or Artistic
  • Links(s):
Exherbo
perl

dev-perl/MRO-Compat

0.15
Fedora 26
release

perl-MRO-Compat

0.13 (0.13-1.fc26)
Fedora 27
release

perl-MRO-Compat

0.13 (0.13-3.fc27)
Fedora 28
release

perl-MRO-Compat

0.13 (0.13-4.fc28)
Fedora 29
release

perl-MRO-Compat

0.13 (0.13-6.fc29)
Fedora 30
release

perl-MRO-Compat

0.13 (0.13-7.fc30)
Fedora 31
release

perl-MRO-Compat

0.13 (0.13-9.fc31)
Fedora 32
release

perl-MRO-Compat

0.13 (0.13-10.fc32)
Fedora 33
release

perl-MRO-Compat

0.13 (0.13-12.fc33)
Fedora 34
release

perl-MRO-Compat

0.13 (0.13-13.fc34)
Fedora 35
release

perl-MRO-Compat

0.13 (0.13-15.fc35)
Fedora 36
release

perl-MRO-Compat

0.15 (0.15-2.fc36)
Fedora Rawhide
development

perl-MRO-Compat

0.15 (0.15-3.fc37)

devel/p5-MRO-Compat

0.15
Funtoo 1.4
perl-kit

dev-perl/MRO-Compat

0.130.0

dev-perl/MRO-Compat

0.130.0 (0.130.0-r1)

dev-perl/MRO-Compat

0.130.0 (0.130.0-r1)

dev-perl/MRO-Compat

0.130.0 (0.130.0-r1)

p5.28-mro-compat

0.150.0

p5.30-mro-compat

0.150.0

p5.32-mro-compat

0.150.0

p5.34-mro-compat

0.150.0
Mageia 7
core/release

perl-MRO-Compat

0.130.0 (0.130.0-2.mga7)
Mageia 8
core/release

perl-MRO-Compat

0.130.0 (0.130.0-3.mga8)
  • Summary:
    mro::* interface compatibility for Perls < 5.9.5
  • Category:
    • Development/Perl
  • License:
    • GPL
  • Links(s):
Mageia Cauldron
core/release

perl-MRO-Compat

0.150.0 (0.150.0-2.mga9)
Manjaro Stable
community

perl-mro-compat

0.15 (0.15-1)
  • Summary:
    mro::* interface compatibility for Perls < 5.9.5
  • Licenses:
    • PerlArtistic
    • GPL
  • Links(s):
Manjaro Testing
community

perl-mro-compat

0.15 (0.15-1)
  • Summary:
    mro::* interface compatibility for Perls < 5.9.5
  • Licenses:
    • PerlArtistic
    • GPL
  • Links(s):

perl-mro-compat

0.15 (0.15-1)
  • Summary:
    mro::* interface compatibility for Perls < 5.9.5
  • Licenses:
    • PerlArtistic
    • GPL
  • Links(s):

devel/p5-MRO-Compat

0.13

perl5.30.3-MRO-Compat

0.13

perl5.32.1-MRO-Compat

0.13

perl5.32.1-MRO-Compat

0.13

perl5.34.0-MRO-Compat

0.13

perl5.32.1-MRO-Compat

0.13

perl5.34.1-MRO-Compat

0.13

perl5.32.1-MRO-Compat

0.13

perl5.34.1-MRO-Compat

0.13

devel/p5-MRO-Compat

0.13 (0.13p0)

perl-MRO-Compat

0.13 (0.13-9.oe1)

MRO-Compat

0.15

MRO-Compat

0.15

MRO-Compat

0.15

MRO-Compat

0.15
openmamba
devel

perl-MRO-Compat

0.15 (0.15-1mamba)
OpenMandriva 4.0
main/release

perl-MRO-Compat

0.130.0 (0.130.0-3)
OpenMandriva 4.1
main/release

perl-MRO-Compat

0.130.0 (0.130.0-3)
OpenMandriva 4.2
main/release

perl-MRO-Compat

0.130.0 (0.130.0-3)

perl-MRO-Compat

0.130.0 (0.130.0-3)
OpenMandriva Cooker
main/release

perl-MRO-Compat

0.130.0 (0.130.0-3)

perl-MRO-Compat

0.12 (0.12-10.1)

perl-MRO-Compat

0.13 (0.13-lp150.1.7)

perl-MRO-Compat

0.13 (0.13-lp151.2.1)

perl-MRO-Compat

0.13 (0.13-lp152.3.2)

perl-MRO-Compat

0.13 (0.13-1.24)

perl-MRO-Compat

0.13 (0.13-1.24)

perl-MRO-Compat

0.15 (0.15-1.4)
Parabola
community

perl-mro-compat

0.15 (0.15-1)

libmro-compat-perl

0.13 (0.13-1)

libmro-compat-perl

0.13 (0.13-1)
Parrot
parrot/main

libmro-compat-perl

0.13 (0.13-1)
Parrot
parrot-updates/main

libmro-compat-perl

0.13 (0.13-1)

perl-MRO-Compat

0.120.0 (0.120.0-8pclos2017)
  • Summary:
    mro::* interface compatibility for Perls < 5.9.5
  • Category:
    • Development/Perl

devel/p5-MRO-Compat

0.13 (0.13nb5)

perl-MRO-Compat

0.13 (0.13-1)

perl-MRO-Compat

0.15
Rocky Linux 8
AppStream

perl-MRO-Compat

0.13 (0.13-4.el8)
Rocky Linux 8
AppStream

perl-MRO-Compat

0.13 (0.13-5.module+el8.6.0+878+f93dfff7)
Rocky Linux 8
AppStream

perl-MRO-Compat

0.13 (0.13-5.module+el8.6.0+879+823e3012)
Rocky Linux 8
AppStream

perl-MRO-Compat

0.13 (0.13-5.module+el8.6.0+882+2fa1e48f)
Rosa 2014.1
main/updates

perl-MRO-Compat

0.120.0 (0.120.0-1)
Rosa 2014.1
main/release

perl-MRO-Compat

0.110.0 (0.110.0-8)
Rosa 2016.1
main/release

perl-MRO-Compat

0.120.0 (0.120.0-3)
Rosa 2021.1
main/release

perl-MRO-Compat

0.120.0 (0.120.0-4)
Rosa Server 7.3
extra/release

perl-MRO-Compat

0.12 (0.12-2.res7)
Rosa Server 7.5
extra/release

perl-MRO-Compat

0.12 (0.12-2.res7)

perl/perl-MRO-Compat

0.13

perl-mro-compat

0.13

perl-mro-compat

0.13
Trisquel 9.0
etiona/main

libmro-compat-perl

0.13 (0.13-1)
Trisquel 10.0
nabia/main

libmro-compat-perl

0.13 (0.13-1)
UBI 8
appstream

perl-MRO-Compat

0.13 (0.13-5.module+el8.1.0+2926+ce7246ad)
  • Summary:
    Mro::* interface compatibility for Perls < 5.9.5
  • Category:
    • Development/Libraries
  • License:
    • GPL+ or Artistic
  • Links(s):
UBI 8
appstream

perl-MRO-Compat

0.13 (0.13-4.el8)
  • Summary:
    Mro::* interface compatibility for Perls < 5.9.5
  • Category:
    • Development/Libraries
  • License:
    • GPL+ or Artistic
  • Links(s):
UBI 8
appstream

perl-MRO-Compat

0.13 (0.13-5.module+el8.6.0+13324+628a2397)
  • Summary:
    Mro::* interface compatibility for Perls < 5.9.5
  • Category:
    • Development/Libraries
  • License:
    • GPL+ or Artistic
  • Links(s):
UBI 8
appstream

perl-MRO-Compat

0.13 (0.13-5.module+el8.3.0+6718+7f269185)
  • Summary:
    Mro::* interface compatibility for Perls < 5.9.5
  • Category:
    • Development/Libraries
  • License:
    • GPL+ or Artistic
  • Links(s):

perl-MRO-Compat

0.15 (0.15_1)